5

problem in watching video in browser

view full story
linux-howto

http://askubuntu.com – In 12.04 LTS when I want to watch a video in a browser like Firefox, it says plug-in is required related with Python 2.7 and it fails to fetch that and get crashed. In previous versions, I can watch AVI videos directly in the browser as streaming, without downloading it. But now its not possible may be due to totem problem. (HowTos)